
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hello", "hello\hello.vcxproj", "{586B1A33-C517-4415-B6F5-048C6E9B2400}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{586B1A33-C517-4415-B6F5-048C6E9B2400}.Debug|Win32.ActiveCfg = Debug|Win32
		{586B1A33-C517-4415-B6F5-048C6E9B2400}.Debug|Win32.Build.0 = Debug|Win32
		{586B1A33-C517-4415-B6F5-048C6E9B2400}.Release|Win32.ActiveCfg = Release|Win32
		{586B1A33-C517-4415-B6F5-048C6E9B2400}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
